/* .todo-list {
    list-style: none;
    padding: 0;
}

.todo-item {
    display: flex;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.todo-subItem {
    display: flex;
    align-items: center;
    margin-left: 20px;
    border-bottom: 1px solid #ccc;
}

.todo-item.completed {
    text-decoration: line-through;
}

.todo-item span {
    flex-grow: 1;
}

.todo-item .delete-btn {
    background-color: #ff4d4d;
    color: #fff;
    border: none;
    padding: 5px 10px;
    margin-left: 10px;
    cursor: pointer;
}

.todo-item .delete-btn:hover {
    background-color: #ff3333;
} */

.todo-list {
    list-style: none;
    padding: 0;
}

.todo-item {
    display: flex;
    align-items: center;
    padding: 10px;
    background-color: #f1f1f1;
    border-radius: 4px;
    margin-bottom: 10px;
}

.completed {
    text-decoration: line-through;
    opacity: 0.6;
}

.todo-subItem {
    display: flex;
    align-items: center;
    padding: 5px;
    background-color: #f7f7f7;
    border-radius: 4px;
    margin-left: 20px;
    margin-bottom: 5px;
}

.input {
    padding: 8px;
    border: none;
    outline: none;
    border-bottom: 1px solid #ccc;
    border-radius: 4px;
    margin-right: 10px;
    margin-left: 10px;
}

.submit-button {
    padding: 8px 12px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.submit-button:hover {
    background-color: #0056b3;
}
